	        <div class="logo">
	        	<img alt="Alois J. Zimmermann" src="img/logo_alois_zimmermann.png" width="250">
<!-- 	        	Advokat - Alois J. Zimmermann -->
<!-- 	        	<br> -->
<!-- 	        	lic. iur. Rechtsanwalt und Notar -->
	        </div>        
        </div>

		<div class="copyright">
			<p>Design &amp; Copyright &copy; 2017 by <a href="http://www.powerlook.ch">powerlook.ch</a> GmbH</p>
		</div>

        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.11.3.min.js"><\/script>')</script>
        <script src="js/plugins.js"></script>
        <script src="js/main.js"></script>

    </body>
</html>
